body {
  padding: 0;
  margin: 0;
}

/* ---------- */
/* sidebar-start */

.mobile-menu {
  cursor: pointer;
  display: none;
  width: 30px;
  color: white;
}

header a i {
  color: white;
}

#check:checked ~ .sidebar {
  left: 0;
}

#check {
  display: none;
}

.sidebar a {
  text-decoration: none;
  color: black;
}

.sidebar ul li {
  list-style: none;
  padding: 24px;
}

.sidebar ul i {
  margin-left: 24px;
  margin-top: 20px;
}

.sidebar ul {
  margin: 0;
  padding: 0;
}

.sidebar {
  top: 0;
  left: -300px;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.8);
  width: 300px;
  position: fixed;
  transition: 0.4s ease-in;
  z-index: 999;
}

.sidebar ul li:hover {
  background-color: gray;
}

.sidebar header {
  width: 100%;
  height: 117px;
  color: white;
  font-family: "Courier New", Courier, monospace;
  cursor: default;
  border: 1px solid;
}

/* sidebar-end */
/* ---------- */

.navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  cursor: default;
}

.navbar .logo {
  font-size: 34px;
  padding: 38px 20px;
  margin-left: 63px;
}

.navbar ul li {
  list-style: none;
  padding: 38px 20px;
  display: inline-block;
  letter-spacing: 1px;
}

.navbar ul {
  margin-right: 63px;
}

.navbar ul li a {
  text-decoration: none;
  color: white;
}

.navbar ul a i {
  color: white;
}

.navbar .logo a {
  text-decoration: none;
  color: white;
}

.in-color {
  color: palegoldenrod;
}

/* header-end */
/* ------------ */
/* footer-start */

footer {
  color: white;
  margin-left: 70px;
  cursor: default;
  font-family: "Courier New", Courier, monospace;
}

footer a {
  color: white;
}

/* footer-end */
/* ----------- */
/* pseudo-class */
.navbar ul :hover {
  color: palegoldenrod;
}

ul.menu li a.active {
  color: palegoldenrod;
}

/* pseudo-class-end */
/* ------------------ */
